ISSPACE(3)

NAME
isspace - white-space character test

SYNOPSIS
#include <ctype.h>
int
isspace(int c);

DESCRIPTION
The isspace() function tests for the standard white-space characters. In the ASCII character set, this includes the following characters:

011 ht | 012 nl | 013 vt | 014 np | 015 cr
040 sp

RETURN VALUES
The isspace() function returns zero if the character tests false and returns non-zero if the character tests true.

SEE ALSO
ctype(3), ascii(7)

STANDARDS
The isspace() function conforms to ansiC.